Bug 44705 - Manual: support virtual mail aliases
Manual: support virtual mail aliases
Status: CLOSED FIXED
Product: UCS manual
Classification: Unclassified
Component: Mail services
unspecified
Other Linux
: P5 enhancement (vote)
: UCS 4.2-1-errata
Assigned To: Daniel Tröder
Sönke Schwardt-Krummrich
:
Depends on: 42249 44948
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-29 15:56 CEST by Daniel Tröder
Modified: 2018-01-16 13:57 CET (History)
9 users (show)

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 1: Cosmetic issue or missing function but workaround exists
Who will be affected by this bug?: 2: Will only affect a few installed domains
How will those affected feel about the bug?: 2: A Pain – users won’t like this once they notice it
User Pain: 0.023
Enterprise Customer affected?: Yes
School Customer affected?:
ISV affected?: Yes
Waiting Support:
Ticket number: 2016062321000118
Bug group (optional): External feedback
Max CVSS v3 score:
troeder: Patch_Available+


Attachments
move text about restrictions below mail information and into note (2.81 KB, patch)
2017-06-14 10:59 CEST, Daniel Tröder
Details | Diff
add section about external aliases (4.66 KB, patch)
2017-06-14 11:00 CEST, Daniel Tröder
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Tröder univentionstaff 2017-05-29 15:56:59 CEST
+++ This bug was initially created as a clone of Bug #42249 +++

Add section about mail aliases to manual.
Comment 1 Daniel Tröder univentionstaff 2017-06-14 10:59:51 CEST
Created attachment 8923 [details]
move text about restrictions below mail information and into note
Comment 2 Daniel Tröder univentionstaff 2017-06-14 11:00:58 CEST
Created attachment 8924 [details]
add section about external aliases
Comment 3 Daniel Tröder univentionstaff 2017-06-14 11:01:49 CEST
Patches to be applied after creation of 4.2-1 branch.
Comment 4 Daniel Tröder univentionstaff 2017-10-26 13:17:54 CEST
Patches applied and merged.

07bc1bfc: add section on support of virtual mail aliases to manual

http://jenkins.knut.univention.de:8080/view/Doku/job/UCS-4.2/job/UCS-4.2-2/job/HandbookUCS/239/artifact/webroot/handbuch-4.2.pdf
Comment 5 Sönke Schwardt-Krummrich univentionstaff 2018-01-16 12:53:52 CET
Comitted small fixes for 4.2-3 and 4.3-0.
Comment 6 Philipp Hahn univentionstaff 2018-01-16 13:57:02 CET
3a15c2d PUBLISH Bug #34574,Bug #42278,Bug #43030,Bug #44631,Bug #44705,Bug #45678
e57f153 Bug #42278,Bug #34574: Add missing pictures